import { TestBed } from '@angular/core/testing';

import { EnviromentsService } from './enviroments.service';

describe('EnviromentsService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: EnviromentsService = TestBed.get(EnviromentsService);
    expect(service).toBeTruthy();
  });
});
